## oem-sutton.simon-abednego-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-abednego-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Abednego. (LP: #1964338)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Apr 2022 11:11:12 +0800
