=== debian/control ===
Source: oem-sutton.simon-abednego-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.abednego-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.abednego-focal-ubuntu

Package: oem-sutton.simon-abednego-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad E14/E15 Gen 4
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad E14 Gen 4
  * Lenovo ThinkPad E15 Gen 4
 It installs packages needed to support this hardware fully.
