## oem-sutton.simon-abednego-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-abednego-meta (20.04ubuntu3) focal; urgency=medium

  * Meta package for Lenovo ThinkPad E14/E15 Gen 4. (LP: #1964330)

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Oct 2022 13:43:58 +0800
