=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Simon Abednego platform
- This is a metapackage for Sutton Simon Abednego platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad E14/E15 Gen 4
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 4
+  * Lenovo ThinkPad E15 Gen 4
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-abednego-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-abednego
-Description: hardware support for Sutton Simon Abednego platform (factory)
- This is a factory metapackage for Sutton Simon Abednego platform.
+Description: hardware support for Lenovo ThinkPad E14/E15 Gen 4 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 4
+  * Lenovo ThinkPad E15 Gen 4
  It installs packages needed to support this hardware fully. (factory)
